---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-tiny-vm-azure
name: alpine-3.20.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T00:10:26.927977'
uploaded: '2024-06-20T00:17:53.616321'
signed: '2024-06-20T00:18:05.298502'
released: '2024-06-20T17:19:09.233461'
artifacts:
metadata_updated: '2024-06-20T17:19:09.233941'
